import request from '@/utils/request'

 

// 查询画布信息详细
export function getStoreCanvas(canvasId) {
  return request({
    url: '/store/storeCanvas/' + canvasId,
    method: 'get'
  })
}
 
// 修改画布信息
export function updateStoreCanvas(data) {
  return request({
    url: '/store/storeCanvas',
    method: 'put',
    data: data
  })
}
 